columnSuffix: lhpkpkjv
contentColumnType: text
fieldGroup: 94da7bec-eb00-4762-978b-7b0edd17bf0d # Global Meta
handle: cf_meta_country
instructions: 'The country in which the entity that owns the website is located, e.g.: CH'
name: 'Entity country'
searchable: false
settings:
  byteLimit: null
  charLimit: null
  code: ''
  columnType: null
  initialRows: '4'
  multiline: ''
  placeholder: null
  uiMode: normal
translationKeyFormat: null
translationMethod: none
type: craft\fields\PlainText
